/* $XConsortium: README /main/2 1996/07/15 14:21:26 drk $ */
TestName: Rgeomcolor

Description: This program tests the functionality of dtterm with  
             following resource options set

             "geometry 40x20 foreground green background red",
             "geometry 60x15 foreground red background green",
             "geometry 80x10 foreground green background yellow",
             "geometry 80x40 foreground blue background cyan",
             "geometry 20x40 foreground white background black",
             "reverseVideo True",
             "reverseVideo On",
             "reverseVideo False",
             "backgroundIsSelect True",
             "backgroundIsSelect False",
              "pointerColor red",
              "pointerColor blue"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


